<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="TrdInfConfigurator.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
</configSections>
<appSettings><add key="TrdInfConfigurator.OITSecurity.OITSecurity" value="http://localhost/OITWeb/OITSecurity.asmx"/><add key="oitTrdInfConfigurator.OITSecurity.OITSecurity" value="http://localhost/OITWeb/OITSecurity.asmx"/></appSettings>
    <applicationSettings>
        <TrdInfConfigurator.Properties.Settings>
            <setting name="oitTrdInfConfigurator_OITSecurity_OITSecurity"
                serializeAs="String">
                <value>http://localhost/OITWeb/OITSecurity.asmx</value>
            </setting>
        </TrdInfConfigurator.Properties.Settings>
    </applicationSettings>
</configuration>
